<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Start Anika’s journey</title>
    <link rel="stylesheet" href="../css/vendors/bootstrap.min.css">
    <link rel="stylesheet" href="../css/oots-style.css">
</head>
<body>

<div class="container cover flex-column flex-lg-row">
    <div class="column left col-12 col-lg-7">
        <div class="mb-3">
            <h6 class="bold text-uppercase">Procedure #3</h6>
            <h3 class="bold mb-5">Apply for study financing</h3>
        </div>

        <div>
            <p>During this session, you will play out fictional person and role-playing following a certain story, so
                that
                we gather your insights better during your experience.</p>

            <p class="mb-5">All info for your fictional person and story is on right side here.</p>


            <p>Please keep in mind that,</p>

            <ul>
                <li>The goal of this session is to understand how you are experiencing the system, and eventually gather
                your
                feedback and improve it based on your needs. So, there’s no right or wrong ways of doing things.</li>

                <li>Since it is a prototype, it may not always behave as the real website so some actions may not be
                    available
                    today.</li>

                <li>If you have any questions, please just ask. We may not be able to answer them right away, since we’re
                    interested in how people do when they don’t have someone sitting next to them to help. But if you
                    still
                    have
                    any questions, we will answer them when we’re done.</li>
            </ul>

        </div>

    </div>
    <div class="column right">
        <div class="head bg-neutral-100">
            <div class="d-flex align-items-center">
                <div>
                    <img src="../images/anika.png" alt="" class="me-3" height="100">
                </div>
                <div>
                    <div><p class="mb-1"><span class="bold">This is Anika De Boer</span> (she/her),</p></div>
                    <div>
                        <p class="mb-1"><img src="../images/flags/be.svg" class="me-2" height="15" alt="">She was <span class="bold">born in Belgium</span>.
                        </p>
                        <p class="mb-1"><img src="../images/flags/be.svg" class="me-2" height="15" alt="">She has a <span class="bold">Belgian eID</span>.</p>
                    </div>
                </div>
            </div>
        </div>

        <div class="p-5 fs-5 right-content">
            <div class="mb-5">
                <p>HER STORY</p>
                <div class="col-11 col-lg-6 story">
                    <p class="line-decor"><img src="../images/flags/be.svg" class="me-2" height="15" alt="">She completed a <span class="bold">Bachelor degree</span> in Belgium</p>
                    <p><img src="../images/flags/be.svg" class="me-2" height="15" alt="">Her <span class="bold">domicile</span>, primary residence, is in Belgium</p>
                </div>
            </div>
            
            <p>ANIKA TODAY</p>
            <div class="story mb-5 col-11 col-lg-6">
                <p><img src="../images/flags/de.svg" class="me-2" height="15" alt="">She wants to <span class="bold">apply for a study
                    grant</span> from Germany.</p>
            </div>

            <div class="col-11 col-lg-9">
                <p>On the application portal, she discovers that she can complete the procedure online with the help of
                    OOTS.</p>
            </div>
            <div class="my-5">
                <button class="btn btn-primary px-3"
                        onclick="window.location.href='index.html'">
                    <span class="pe-3 medium">Start Anika’s journey</span>
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16"
                         style="transform: rotate(180deg)"
                         fill="none">
                        <path d="M8.525 0.899804C8.675 1.0498 8.75 1.22914 8.75 1.4378C8.75 1.6458 8.68333 1.82481 8.55 1.9748L3.25 7.2498L14.875 7.2498C15.075 7.2498 15.25 7.3208 15.4 7.4628C15.55 7.60414 15.625 7.78314 15.625 7.9998C15.625 8.21647 15.55 8.3958 15.4 8.5378C15.25 8.67914 15.075 8.7498 14.875 8.7498L3.25 8.7498L8.55 14.0248C8.68333 14.1748 8.75 14.3538 8.75 14.5618C8.75 14.7705 8.675 14.9498 8.525 15.0998C8.375 15.2331 8.2 15.2998 8 15.2998C7.8 15.2998 7.625 15.2331 7.475 15.0998L1.025 8.6248C0.924999 8.54147 0.854 8.4458 0.812 8.3378C0.770667 8.22914 0.75 8.11647 0.75 7.9998C0.75 7.88314 0.770667 7.7708 0.812 7.6628C0.854 7.55414 0.924999 7.45814 1.025 7.3748L7.475 0.899804C7.625 0.766471 7.8 0.699805 8 0.699805C8.2 0.699805 8.375 0.766471 8.525 0.899804Z"
                              fill="#fff"/>
                    </svg>
                </button>
            </div>
        </div>

    </div>
</div>

<script>
    (function () {
        window.onpageshow = function(event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
</script>
</body>
</html>
